singleton Material(trailer_base)
{
    mapTo = "trailer_base";
    diffuseMap[1] = "vehicles/common/trailers/trailerbase_d.dds";
    specularMap[1] = "vehicles/common/trailers/trailerbase_s.dds";
    normalMap[1] = "vehicles/common/trailers/trailerbase_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/trailers/trailerbase_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(trailer_mudflap)
{
    mapTo = "trailer_mudflap";
    diffuseMap[0] = "vehicles/common/trailers/trailer_mudflap_d.dds";
    normalMap[0] = "vehicles/common/trailers/trailer_mudflap_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    specularMap[0] = "vehicles/common/trailers/trailer_mudflap_s.dds";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
};
/*
singleton Material(semi_frame)
{
    mapTo = "semi_frame";
    diffuseMap[1] = "vehicles/semi/semi_frame_d.dds";
    specularMap[1] = "vehicles/semi/semi_frame_s.dds";
    normalMap[1] = "vehicles/semi/semi_frame_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/semi/semi_frame_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
*/
singleton Material(containers_AR162b)
{
   mapTo = "containers_AR162b";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "levels/east_coast_usa/art/shapes/misc/containers_01_a_d.dds";
   normalMap[0] = "levels/east_coast_usa/art/shapes/misc/containers_01_a_n.dds";
   specularMap[0] = "levels/east_coast_usa/art/shapes/misc/containers_01_a_s.dds";
};

singleton Material(semi_metal_AR162b)
{
    mapTo = "semi_metal_AR162b";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseMap[1] = "vehicles/common/null.dds";
    specularMap[1] = "vehicles/common/null.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    diffuseColor[0] = "0.5 0.5 0.5 0.6";
    specularColor[0] = "0.0 0.65 0.65 0.6";
    diffuseColor[1] = "0.6 0.6 0.6 0.6";
    specularColor[1] = "0.8 0.8 0.8 0.6";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
};
singleton Material("containers_AR162b.skin.greenblue")
{
   mapTo = "containers_AR162b.skin.greenblue";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/containers/containers_01_a_d_GB.dds";
   normalMap[0] = "levels/east_coast_usa/art/shapes/misc/containers_01_a_n.dds";
   specularMap[0] = "levels/east_coast_usa/art/shapes/misc/containers_01_a_s.dds";
};

singleton Material("containers_AR162b.skin.yellowpurple")
{
   mapTo = "containers_AR162b.skin.yellowpurple";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/containers/containers_01_a_d_YP.dds";
   normalMap[0] = "levels/east_coast_usa/art/shapes/misc/containers_01_a_n.dds";
   specularMap[0] = "levels/east_coast_usa/art/shapes/misc/containers_01_a_s.dds";
};
singleton Material("containers_AR162b.skin.pinkorange")
{
   mapTo = "containers_AR162b.skin.pinkorange";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/containers/containers_01_a_d_PO.dds";
   normalMap[0] = "levels/east_coast_usa/art/shapes/misc/containers_01_a_n.dds";
   specularMap[0] = "levels/east_coast_usa/art/shapes/misc/containers_01_a_s.dds";
};



